/*
 Theme Name:   Dynamic Divi Child Theme
 Theme URI:    https://diviengine.com/
 Description:  Dynamic Divi Child Theme
 Author:       Divi Engine
 Author URI:   https://diviengine.com/
 Template:     Divi
*/
@import url("https://use.typekit.net/atv0cmr.css");

#footer-bottom {
    display: none;
}

#main-header{
 
-webkit-box-shadow:none !important;
 
-moz-box-shadow:none !important;
 
box-shadow:none !important;
 
}

#main-header.et-fixed-header {
 
-webkit-box-shadow:none !important;
 
-moz-box-shadow:none !important;
 
box-shadow:none !important;
 
}

h1, h2, h3, h4, p, ul,
#top-menu li a, .tg-item-title h2, thickhead h3
.chalet
{
font-family: "chalet-london-sixty" !important;
font-style: normal;
font-weight: 400;
}


.thickhead h3
{
color: #f9a41a;
}

h1, h2, h3, .project h3 {
font-size: 4em;
}

.prodhead h1, .product h2, .callus h3
{
font-size: 3em;
line-height: 0.8em;
}

.project h2, .intropara h4 {
font-size: 1.5em;
}

.thickhead p, .project p, .projectlight p {
	font-size: 0.95em;
}

.faprocess h3, .thickhead h3 {
font-size: 2em;
}

 

.chalet .tg-item-title, .sofia .tg-item-title a {
	text-transform: capitalize !important;
}

p, ul {
font-size: 0.8em;
}

.project h2 {
line-height: 1.2em;
}

.project h1, .project h2, .project p
{
color: #474747;
}

.projectlight p
{color: #fafafa;}

p, ul, li {
line-height: 1.5em;
}
.specpanel, .specpanel h2{
color:#dedede;
}

li{
margin: 1em 0;
}

.headintro {
	height: calc(100vh - 80px);
}

.intropara h4
{word-wrap: break-word; width: 80%;margin-top:10vh;vertical-align:text-bottom;}

#bottomtext {
position: absolute;
	bottom: 0px;
}

/* === Begin: Set the divi slider height === */
/* Src: https://divibooster.com/changing-the-height-of-the-divi-slider/ */

/* Desktop */
.myslider .et_pb_slide .et_pb_container {
	height: auto !important;
	min-height: 80vh!important;
}
/* Tablet */
@media only screen and (min-width: 768px) and (max-width: 980px) {
	.myslider .et_pb_slide .et_pb_container {
		height: auto !important;
		min-height: 80vh !important;
	}
}
/* Phone */
@media only screen and (max-width: 767px) {
	.myslider .et_pb_slide .et_pb_container {
		height: auto !important;
		min-height: 80vh !important;
	}
}

/* Handle padding */
.myslider .et_pb_slide {
	padding-bottom: 0px !important;
}
.myslider div.et_pb_slide_description, 
.myslider .et_pb_slider_fullwidth_off div.et_pb_slide_description {
	padding-top: 1%;
	padding-bottom: 1%;
}

/* === End: Set divi slider height === */

/* Changes mobile logo to specified image */
@media only screen and (max-width: 981px) {
#logo {
content: url("/wp-content/uploads/2017/12/BrandFuel_WY2.svg");
max-width: 50% !important;
  }
}

.et_mobile_menu,
.et_mobile_menu li a
{border: none !important;}

.et_pb_bg_layout_light .et_pb_module.et_pb_button {
    color: #ffffff;
}

body #page-container .et_pb_button_0 {
    font-family: "chalet-london-sixty" !important;
}

body #fullwidthbutton .et_pb_button_0 {
    width: -webkit-fill-available;
    max-width: 100%;
    text-align: center;
}

/* Changes size of text for mobile */
@media only screen and (max-width: 981px) {
h1,h2
{
font-size: 10vw;
}
}

.prodpanel
{
padding: 30px;
}

.tg-item-overlay {
background-color: rgba(0,0,0,0.3) !important;
}

.processcolor {
	background-color: #000;
}


.processpad {
padding: 20px!important;
}

/*---Left---*/
.ds-slider-left.et_pb_slider .et_pb_container {
    float: left !important; /*move the slider text container to the left*/
}
.ds-slider-left .et_pb_slide_description  {
	text-align: left !important; /*align the slider text to the left*/

}
.ds-slider-left	.et_pb_slide_description {padding-left:0!important;
}

.ds-slider-left .et_pb_slides .et_pb_slider_container_inner {
    display: table-cell;
    width: 100%;
    vertical-align: bottom;
}

.ds-slider-left .et_pb_slide {
    padding:30px!important;
	
}
.ds-slider-left.et_pb_slider .et_pb_button {
    float: left !important;  /*move the button to the left*/
}

.projectslider element.style {
	height:50vh;
}

.projectslider .et_pb_slide {
	min-height: 60vh;
}

#top-menu li a {color:#f9a41a !important; text-transform: none !important;}

.single .et_pb_post {margin-bottom: 0px !important;}
.single .post {padding-bottom: 0px !important;}

.roundcorner{border-radius: 0px 0px 40px 0px;}

@media (min-width: 981px){
#left-area {padding-bottom: 0px !important;}
}
/* disable clicks on gallery */
.projectgal .et_pb_gallery_items {
    pointer-events: none;
}
